{
  "license": "UNLICENSED",
  "private": true,
  "scripts": {
    "dev-server": "encore dev-server",
    "dev": "encore dev",
    "watch": "encore dev --watch",
    "build": "encore production --progress"
  },
  "dependencies": {
    "@amcharts/amcharts4": "^4.10.22",
    "@babel/plugin-syntax-dynamic-import": "^7.8.3",
    "@symfony/stimulus-bridge": "^2.0.0",
    "@symfony/webpack-encore": "^1.4.0",
    "admin-lte": "^3.1.0",
    "babel": "^6.23.0",
    "bootstrap-autocomplete": "^2.3.7",
    "bootstrap-daterangepicker": "^3.1.0",
    "ckeditor": "^4.12.1",
    "core-js": "^3.0.0",
    "file-loader": "^6.0.0",
    "jquery": "^3.6.0",
    "jquery-ui-sortable": "^1.0.0",
    "regenerator-runtime": "^0.13.2",
    "sass": "^1.34.0",
    "sass-loader": "^11.1.1",
    "select2-bootstrap4-theme": "^1.0.0",
    "stimulus": "^2.0.0",
    "ts-loader": "^8.0.1",
    "typescript": "^4.4.2",
    "webpack-notifier": "^1.6.0"
  },
  "devDependencies": {}
}